
<div class="modal fade" id="exampleModal" aria-hidden="true">
  <div class="container-modal-custom mx-auto">
    <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button class="close close-btn" data-dismiss="modal">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body" id="product-details-container">
        
      </div>
    </div>
  </div>
</div>
  
</div>